body {width:776px;
text-align:justify;
margin:0 auto;
font-size:16px;
font-family:Verdana;
background-color:#FEFEFE;
padding:0;}
div {padding:0;
margin:0;}

#praktycznie {margin-left:10px;
clear: both;
text-align:justify;
margin-top:10px;
width:742px;}
 
#nawigacyjne {float: left;
width: 220px;}
#awaryjne {float: left;
width: 350px;}
#sytuacje {width: 150px;
float: left;}
#praktycznie {